Subject: Updated Ab Initio Benchmarks

From: [email-masked]
Date: Wed, 27 Aug 1997 10:29:56 -0700

The third version of the EMSL Ab Initio Benchmark Report is
available at http://www.emsl.pnl.gov:2080/docs/tms/abinitio/cover.html.

This version includes information on 40 different hardware platforms
and 11 different software packages.  Compared to the two previous
versions our access to some of the "latest and greatest" processors was
more restricted.  Most significant was the lack of availability of
a highspeed Pention II machine, but that defficiency should be rememdied
shortly.

Please address any comments regarding what you like or don't like to me.

-- 

David Feller                                |
Environmental Molecular Sciences Laboratory | 
Battelle Pacific Northwest National Lab     |
Mail Stop K1-90                             | e-mail:[email-masked]
906 Battelle Blvd                           | Fax: (509)-375-6631
Richland, WA 99352                          |